Subject: Ticket re-opened - [#3379] [email-masked]
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 05 Mar 2020 09:17:08 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3379 – [email-masked]” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3379 to view the ticket.  Ticket comment   
 Hi AJ,

It is Motionshuset in Falkenberg 
 
The club owner mentioned that TRIP 18 had disappeared from the downloads last week when new releases where uploaded and she did a manual refresh. That´s why I thought it could be an issue with the Wifi if a lost connection could have interrupted the upload
 and once connection was established restart the download. 
 
I have asked here to set the Night Scheduled Download just in case and also asked her to send med the specific EDID model. What I know is that they have used all the correct MHD but you never know =) 
 
Talk soon, Cheers Adam 

  

  

 From: Les Mills International <[email-masked]>
 
Sent: Wednesday, 4 March 2020 22:37 
To: Adam Gripenblom <[email-masked]> 
Subject: Re: [email-masked]

 

 

 
 Hi Adam, 

 
 
 ​ 

 
 
 Regarding the Trip Live classes, Level 2 has checked and these were manually refreshed, i.e. the club re-downloaded these in the App, by going into the Settings > Manage
 Downloads screen. 

 

   

 
 Please let us know about the AV setup and the club's AV provider as detailed in our previous email. 

 

   

 
 Thank you, 
 
AJ 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3379 

 

  

 

 
 
On Thu, 5 Mar at 8:04 AM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Adam, 

 
 
 ​ 

 
 
 Thank you for reaching out to us today. 

 

   

 
 The WiFi connection looks steady, however we can see that the TRIP classes did refresh (re-download). We're looking into this with Level 2 and will get back to you asap. 

 
 
 ​ 

 
 
 That said, we also see 6 disconnections as well as 23 pauses over the last 7 days. A disconnection points to an issue with the AV setup. We don't recommend pausing classes,
 since this will cause the paused class to end early. For example, if a class is paused for 1 minute, it will then end 1 minute early. 

 
 
 ​ 

 
 
 Could you help us confirm the club is using all the required equipment, please? 

 
 
 ​https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084204?lang=en  

 

   

 
 Please also help us out with the club name, and please feel free to cc the club's AV provider as needed for the AV setup information. 

 
 
 ​ 

 
 
 Thank you, 
 
AJ 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3379  

 

  

 

 
 
On Thu, 5 Mar at 7:16 AM
, Adam Gripenblom <[email-masked]> wrote:

 

 

 

 
Hi team,

Hope you are all well =) 
 
Could you do a check on the following user > [email-masked]

 

 

The issues are the following: 
 
Last week TRIP 18 Virtual & Live disappeared from the app and then reappeared. Today it looks like the app started to redownload TRIP 17, 18, 19  Virtual & Live this happened prior a TRIP live was supposed to starts so the class was delayed. 
 
Could you check if there has been any issues with the APP also if it might have lost Wifi connection? Or if you have any ideas what might have happened?

 

 

 

   

 

Les Mills Nordic AB |
Communication Manager
|
[email-masked] |
 
Birger Jarlsgatan 57A,
113 56 Stockholm, Sweden 
 
¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯ 
LES MILLS | FOR A FITTER PLANET 
 
¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯ 

 
 
UNDEFEATED FOR 20 YEARS 
BODYCOMBAT® constantly reinvents, remaining the world's top martial
 
arts-inspired training program. The group effect motivates your members  
and delivers real results. Easy to implement and easy to teach,  
it's a knockout success from the first punch. 
Read more>>

 

 

 

   

 

 

 

3379:859387